package com.demo.mylibrary.bean;

public class PageInfo {

    /**
     * UserId : sample string 1
     * PageId : sample string 2
     * PageStatus : sample string 3
     * Previous : sample string 4
     * FunnelId : sample string 5
     * BeginTime : sample string 6
     * EndTime : sample string 7
     */

    private String UserId;
    private String PageId;
    private String PageStatus;
    private String Previous;
    private String FunnelId;
    private String BeginTime;
    private String EndTime;

    public PageInfo(String userId, String pageId, String pageStatus, String previous, String funnelId, String beginTime, String endTime) {
        UserId = userId;
        PageId = pageId;
        PageStatus = pageStatus;
        Previous = previous;
        FunnelId = funnelId;
        BeginTime = beginTime;
        EndTime = endTime;
    }

    public String getUserId() {
        return UserId;
    }

    public void setUserId(String UserId) {
        this.UserId = UserId;
    }

    public String getPageId() {
        return PageId;
    }

    public void setPageId(String PageId) {
        this.PageId = PageId;
    }

    public String getPageStatus() {
        return PageStatus;
    }

    public void setPageStatus(String PageStatus) {
        this.PageStatus = PageStatus;
    }

    public String getPrevious() {
        return Previous;
    }

    public void setPrevious(String Previous) {
        this.Previous = Previous;
    }

    public String getFunnelId() {
        return FunnelId;
    }

    public void setFunnelId(String FunnelId) {
        this.FunnelId = FunnelId;
    }

    public String getBeginTime() {
        return BeginTime;
    }

    public void setBeginTime(String BeginTime) {
        this.BeginTime = BeginTime;
    }

    public String getEndTime() {
        return EndTime;
    }

    public void setEndTime(String EndTime) {
        this.EndTime = EndTime;
    }
}
